Subject: Downgrade bogus bug

From: "era eriksson" <[email-masked]>
Date: Wed, 30 Jul 2008 15:38:26 +0300

retitle 219188 equivs: confusing message for syntax error in control
file
severity 219188 wishlist
merge 219188 247974
thanks

Because 247974 is IMHO essentially about the same issue, I'm taking the
liberty of merging these two.  I think it's a fair point that the error
message is confusing, if not outright misleading, and I'd even consider
raising the severity at least to "minor", if not "normal".

Hope this helps,

/* era */

-- 
If this were a real .signature, it would suck less.  Well, maybe not.